/*

Design by Metamorphosis Design

http://www.metamorphozis.com

Released for free under a Creative Commons Attribution 2.5 License

*/



*{

    margin: 0px;

    padding: 0px;

}



a{

    color: #870000;

    font-style: italic;

}



a:hover {

    text-decoration: none;

    color: #000000;

}



.main p{

    color: #000000;

    line-height: 20px;

    padding-bottom: 10px;

}



.main p:first-letter{

    color: #870000;

}



body {	

    background: #000000;

    font: 12px Arial, Helvetica, sans-serif;

    color: #000000;

    padding-bottom: 25px;

}



#back{

    background: url(images/bg1.jpg) no-repeat top left;

    width: 1207px;

    margin: 0 auto;

}



#content{

    width: 1207px;

    text-align: left;

    padding-top: 10px;

}



#main_top{

    background: url(images/main_top.jpg);

    background-repeat: no-repeat;

    background-position: left;

    height: 20px;

}



.main{

    width: 1014px;

    float: right;

    clear:both;

    background: url(images/main_bg_2.jpg);

}



#header {

    width: 795px;

    float: right;

}



#logo {

    height: 60px;

    text-align: left;

    padding-bottom: 50px;

}



#logo a {

    text-decoration: none;

    text-transform: none;

    font-style: italic;

    font-size: 36px;

    color: #ffffff;

}



#logo H2 a{

    font-size: 16px;

}



#menu

{

    width: 100%;

    height: 123px;

}



#menu ul {

    list-style: none;

    padding-left: 0px;

}



#menu li {



    display: inline;

    padding-left: 0px;



}



#menu a {

    font-family: Arial,Helvetica,sans-serif;

    font-size: 16px;

    color: #ffffff;

    text-align: center;

    font-weight: normal;

    text-decoration: none;

    width: 20%;

    height: 49px;

    display: block;

    float: left;

    padding-top: 42px;

}



.action, #menu a:hover, #menu_foot a:hover{

    background: url(images/menu_hov.png) no-repeat top center;

}



#conblog{

	height: 201px;

	margin-top: 9px;

	margin-bottom: 9px;

        padding-right: 40px;

	width: 755px;

}



.blogtop{

	font-size: 18px;

	font-weight:normal;

	color: #ffffff;

	height: 36px;

	padding-top: 12px;

	text-align: center;

}



#conblog ul{

    padding-left: 0px;

    list-style: none;

}



#conblog li{

    padding-left: 20px;

    background: url(images/b_ls.png) no-repeat 0px 4px;

    padding-bottom: 16px;

}



.link_b a{

    color: #000000;

    font-style: normal;

    text-decoration: none;

}



.link_b a:hover{

    color: #870000;

}



.blogcenter{

	padding-left: 30px;

        padding-right: 15px;



}

.blogcenter .read{

    text-align: right;

}



#conblog .read a{

    color: #870000;

    text-decoration: underline;

}



#conblog .read a:hover{

    color: #000000;

    text-decoration: none;

}



.main .read{

    background: url(images/read.jpg);

    background-repeat: no-repeat;

    background-position: right top;

    text-align: right;

    height: 18px;

    padding-top: 1px;

}



.read a{

    font-size: 12px;

    text-decoration: none;

    padding-right: 7px;

    color: #ffffff;

}



h4{

    font-family: Arial,Helvetica,sans-serif;

    font-size: 18px;

    color: #870000;

    font-weight: normal;

    padding-bottom: 5px;

    margin-bottom: 8px;

}



.main_bot{

    /* background: url(images/main_bot.jpg); */

    background-repeat: no-repeat;

    background-position: left;

    height: 20px;



}

 

 .gal_img{

 	border: 1px solid #ffffff;

 }

 

 .gal p{

 	color: #000000;

 }

  

 .pagenav{

 	padding-left: 65px;	

 }

 

 .pagenav ul{

 	list-style: none;

	padding: 10px;

 }

 

 .pagenav ul li a{

 	display: block;

	float: left;

	background: url(images/pagenav_bg.jpg) no-repeat;

	width: 20px;

	height: 21px;

	line-height: 21px;

	text-align: center;

	color: #ffffff;

	margin-right: 5px;

	font-weight: normal;

	text-decoration: none;

 }

 

.pagenav ul li a:hover{

	color: #ffffff;

	background: url(images/pagenav_select.jpg) no-repeat;

}



.pagenav ul li .select{

	color: #ffffff;

	background: url(images/pagenav_select.jpg) no-repeat;

}



#footer {

    height: 80px;

    width: 1014px;

    clear: both;

    float: right;

    margin-top: 20px;

    padding-top: 5px;

    /* background: url(images/footer.jpg) no-repeat top left; */

}



#footer p {
	margin-top: 2%;
	font-size: 130%;
	font-weight: 900;
    text-align: center;
    color: #fff;
	}



#footer a {

    color: #ffffff;

}



.left_res

{

width: 50%;

float: left;

}



.left_res a

{

color: #870000;

font-weight: bold;

}



.right_res

{

float: right;

width: 50%;

}



.right_res a

{

color: #870000;

font-weight: bold;

}



ul{

color: #870000;

padding-left: 20px

}